/*	SELECT PROPERTY FINDER - Redback Solutions, June 2011	*/

@charset "utf-8";

/*--------------------- CSS RESET ---------------------*/
/* This resets most browsers default margin and padding values to ensure cross browser consistancy */

* {
}
body {
	background:#d8d8d8 url('../images/bg.jpg') center;
	color: #58595b;
	font-family:'Lucida Sans', 'Lucida Grande', 'Lucida Sans Unicode', Tahoma, Arial, 'Trebuchet MS', sans-serif;
	font-size: 12px;
	height: 100%;
	min-width:1000px;
}

body#cp {
	background:#fff url('../images/bg-cp.jpg') center;	
}
body, h1, h2, h3, h4, h5, h6, p, img, fieldset {
	margin:0px;
	padding:0px;
	border:none;
}
img {
	border:0px;
}
form {
	height: 100%;
}
/*--------------------- VISIONSCAPE MENU SETTINGS ---------------------*/
html {
	height: 100%;
	overflow: -moz-scrollbars-vertical;
	overflow-x: hidden;
	overflow-y: scroll;
}
/*------------------------ BASIC TEXT STYLING -------------------------*/
p, li, ol, ul {
	line-height:20px;
}
p, ol, ul, h1, h2, h3, h4 {
	margin-bottom:20px;
	font-weight: normal;
}
a:link, a:visited {
	color: #2f8da8;
	text-decoration: none;
}
a:hover, a:visited:hover {
	color: #2f8da8;
	text-decoration:underline;
}
h1, #_ctl0_lblFormName {
	color:#8dc63f;
	font-family: "Helvetica Neue", Helvetica, Arial, Tahoma, Verdana, sans-serif;
	font-size:22px;
	margin-bottom: 14px;
	text-shadow: #fff 1px 1px 0;
	position:relative;
}
h2 {
	color:#474747;
	font-family: "Helvetica Neue", Helvetica, Arial, Tahoma, Verdana, sans-serif;
	font-size:16px;
	line-height:22px;
	margin-bottom: 16px;	
}
h3 {
	font-size:15px;
	line-height:20px;
	font-family:  "Helvetica Neue", Helevtica, Arial, Tahoma, Helvetica, Verdana, sans-serif;
	color:#ffd01d;
}
h4 {
	color:#fff;
	font-size:20px;
	font-family: "Helvetica Neue", Helvetica, Arial, Tahoma, Verdana, sans-serif;
	line-height:34px;
	text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.4);
}

/*------------------------- PAGE STYLING ----------------------------*/
#site {
	background: url('../images/site-bg.jpg') repeat-x;
	min-height: 100%;
}
#cp #site {
	background: url('../images/site-bg-cp.jpg') repeat-x;
	min-height: 100%;	
}
#wrapper {
	margin: 0 auto;
	padding: 3px 0 0 0;
	width:1000px;
}
#wrapper {
	background: url('../images/wrapper-bg.jpg') repeat-x;	
}
#cp #wrapper {
	background: url('../images/wrapper-bg-cp.jpg') repeat-x;	
}

.clear {
	clear:both;
}

/*------------------------- HEADER STYLING --------------------------*/
#header {
	height: 85px;
	position: relative;
	z-index: 5;
}
#header #logo {
	left: 16px;
	position: absolute;
	top: 11px;
}
#menu {
	height: 28px;
	position: absolute;
	right: 10px;	
	top: 25px;
	z-index: 10;
}

/*------------------------- BANNER STYLING --------------------------*/
#banner {
	background: #a9a8a8;
	height: 303px;
	padding: 1px 1px 0 1px;
	position: absolute;
	right: 20px;
	top: 22px;
	width: 565px;
	z-index: 1;	
}
#cp #banner {
	height: 171px;
	overflow: hidden;
	padding: 1px;
}
/*------------------------- CONTENT STYLING -------------------------*/
#feature {
	height: 376px;
	position: relative;
	padding: 22px 20px 0 24px;
}
#cp #feature {
	height: 195px;	
}
#feature #logo {
	margin: 11px 0 0 2px;
}
#feature h2 {
	color: #474747;
	font-size: 24px;
	margin: 15px 0 22px 1px;
}
#feature p {
	color: #4f4f4f;
	line-height: 20px;
	padding-left: 1px;
	margin-bottom: 23px;
	width: 321px;
}
#feature a:link, #feature a:visited {
	color: #fff;
	display: block;
	float: left;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 16px;
	height:33px;
	line-height: 33px;
	text-align: center;
	text-shadow: #248ba9 1px 1px 0px;
	width: 105px;
}
#feature a:hover {
	text-decoration: none;
}
#feature #btn-read-more {
	background: url('../images/btn-read-more.jpg') no-repeat;
	margin-right: 7px;
}
#feature #btn-lets-talk {
	background: url('../images/btn-lets-talk.jpg') no-repeat;
}
#feature #ribbon {
	background: url('../images/ribbon.png') no-repeat;
	bottom: 7px;
	height: 50px;
	padding: 18px 43px 15px 54px;
	position: absolute;
	right: -43px;
	text-align: center;
	width: 606px;
}

#feature #ribbon h4, #feature #ribbon strong {
	color:#fff;
	font-size:19px;
	font-family: "Helvetica Neue", Helvetica, Arial, Tahoma, Verdana, sans-serif;
	line-height:50px;
	text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.4);
}

#hp-content {
	padding: 28px 20px 273px 24px;	
}
#hp-content #what-we-do {
	float: left;
	margin-right: 32px;
	width: 358px;
}
#hp-content #what-we-do p {
	margin-bottom: 16px;
}
#hp-content #process-overview {
	float: left;	
}
#hp-content #process-overview ul {
	padding: 0 0 0 3px;	
	margin: -2px 0 13px 0;
}
#hp-content #process-overview li {
	background: url('../images/plus-icon.png') no-repeat left center;
	font-weight: bold;
	line-height: 22px;
	list-style: none;
	padding-left: 22px;
}
#hp-content #process-overview a {
	padding-left: 5px;
}
#hp-content #taylor {
	background: url('../images/taylor-bg.png') no-repeat;
	float: right;
	height: 314px;
	overflow: hidden;
	padding: 22px 25px 0 29px;
	margin-top: 3px;
	width: 248px;
}
#hp-content #taylor p {
	margin-bottom: 13px;	
}
#hp-content #taylor #property-book {
	float: left;
	margin: 7px 1px 0 -20px;
}

#content {
	padding: 28px 20px 223px 24px;	
}
#content #left-col {
	float: left;	
	width: 358px;
}

#content #right-col {
	float: right;
	width: 567px;
}

/*------------------------- FOOTER STYLING --------------------------*/
#ft-wrapper {
	background: url('../images/ft-bg.jpg') repeat-x;
	height: 268px;
	margin-top: -268px;
	position: relative;
}
#cp #ft-wrapper {
	background: url('../images/ft-bg-cp.jpg') repeat-x;
	height: 215px;
	margin-top: -215px;
	position: relative;
}
#footer {
	background: url('../images/footer-bg.jpg') repeat-x;
	margin: 0 auto;
	width: 1000px;	
}
#cp #footer {
	background: url('../images/footer-bg-cp.jpg') repeat-x;
}
	
#footer h4 {
	font-family: Helvetica, Arial, Tahoma, Verdana, sans-serif;	
	font-size: 15px;
	font-weight: bold;
	line-height: 18px;
	margin-bottom: 7px;
	text-shadow: none;
}
#footer #call-us {
	height: 52px;
	padding: 1px 0 1px 26px;
}
#footer #call-us p {
	color: #fff;
	font-family: Helvetica, Arial, Tahoma, Verdana, sans-serif;
	font-size: 20px;
	line-height: 52px;
	text-shadow: #5aabc3 1px 1px 0;
}
#footer #details {
	height: 130px;
	padding: 29px 0 1px 18px;
}
#footer #details #ft-logo {
	float: left;
	margin: 26px 85px 0 0;	
}
#footer #details .contact-us, #footer #details .postal-address, #footer #details .sitemap {
	float: left;
}
#footer #details .contact-us {
	margin-right: 38px;
}
#footer #details .postal-address {
	margin-right: 53px;
}
#footer p, #footer a, #footer strong {
	color: #fff;
	margin: 0;	
}
#footer #details .contact-us strong {
	display: block;
	float: left;
	padding-right: 13px;
	width: 10px;
}
#footer ul {
	list-style: none;
	padding: 0;
	margin: 0;
	width: 284px;	
}
#footer li {
	color: #fff;
	float: left;
	width: 142px;	
}
#footer #disclaimer * {
	font-size: 11px;
}
#footer #disclaimer {
	height: 54px;
	padding: 0 0 0 20px;
	position: relative;
	overflow: hidden;
}
#footer #disclaimer p {
	line-height: 54px;
}
#footer #disclaimer .copyright, #footer #disclaimer .links {
	float: left;
}
#footer #disclaimer .copyright {
	margin-right: 56px;
}
#redback { 
	background:url('../images/redback.png') no-repeat left top;
	font-size:10px; 
	height:20px;
	line-height:12px; 
	position:absolute;
	right: 21px;
	top:16px; 
	text-indent: -9999px; 
	width:164px;
}

/*-------------------------- CLEAR --------------------------*/

/* For modern browsers */
.clear:before,
.clear:after {
    content:"";
    display:table;
}

.clear:after {
    clear:both;
}

/* For IE 6/7 */
.clear {
    zoom:1;
}

/*-------------------------- SITE MAP --------------------------*/
.siteMapContainer li {
	list-style: none;	
}
.siteMapContainer .siteMapLevel0 > li {
	padding-bottom: 10px;	
}
.siteMapContainer li a{
	color: #58595B;
	background: url('../images/blue-arrow.png') no-repeat left center;
	padding: 10px;
}

.siteMapTopLevelTop {
	padding-left: 15px;
	margin: 0;
}



#dataformContainer input[type="text"], #dataformContainer select {
	border: 1px solid #d3d3d3;
	height: 18px;
	width: 230px;	
}

#dataformContainer select {
	height: 22px;
}

#dataformContainer textarea {
	border: 1px solid #d3d3d3;
	height: 200px;
	margin-bottom: 17px;
	width: 300px;
}

#dataformContainer input[type="submit"] {
	background: #4fb0d0;
	border: 1px solid #2a8fad;
	border-radius: 5px;
	color: #fff;
	font-family: Helvetica,Arial,sans-serif;
	font-size: 16px;
	margin-bottom: 10px;
	padding: 3px 12px;
	text-shadow: #248ba9 1px 1px 0;	
}